• caglararli@hotmail.com
  • 05386281520

CVE-2024-4691 | OpenText Application Automation Tools Plugin up to 24.1.0 on Jenkins ALM Octane Configurations permission

Çağlar Arlı      -    31 Views

CVE-2024-4691 | OpenText Application Automation Tools Plugin up to 24.1.0 on Jenkins ALM Octane Configurations permission

A vulnerability was found in OpenText Application Automation Tools Plugin up to 24.1.0 on Jenkins. It has been declared as critical. Affected by this vulnerability is an unknown functionality of the component ALM Octane Configurations. The manipulation leads to permission issues. This vulnerability is known as CVE-2024-4691. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.